PACKAGE = "org.w3c.jigsaw.status"

JIGSAWFILES = \
	GcStatFrame.java \
	ThreadStatFrame.java \
	StatisticsFrame.java \
	Status.java

FILES = $(JIGSAWFILES)

TOP=../../../../..
include $(TOP)/makefiles/file.make
